<xml> </xml>

Better ListView Class Reference |

# BetterListView.CreateAccessibilityInstance Method

Creates a new accessibility object for the control.

[EditorBrowsable(State=EditorBrowsableState.Advanced)]
protected override AccessibleObject CreateAccessibilityInstance();

#### Return Value

A new AccessibleObject for the control.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace